<?php
/* @var $this SinglechoiceController */
/* @var $model Singlechoice */

$this->breadcrumbs=array(
	'Singlechoices'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Singlechoice', 'url'=>array('index')),
	array('label'=>'Create Singlechoice', 'url'=>array('create')),
	array('label'=>'View Singlechoice', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Singlechoice', 'url'=>array('admin')),
);
?>

<h1>Update Singlechoice <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>